debian/tmp/usr/bin				/usr/
debian/tmp/usr/share/man/man1			/usr/share/man/
debian/tmp/usr/share/man/man5/yaws.conf.5	/usr/share/man/man5/
debian/conf/yaws.conf				/etc/yaws/
debian/conf/localhost.conf			/etc/yaws/conf.avail/
debian/conf/localhost-ssl.conf			/etc/yaws/conf.avail/
debian/logrotate/yaws				/etc/logrotate.d/
debian/index.html				/usr/share/yaws/www/
www/icons/yaws.gif				/usr/share/yaws/www/
